New answers tagged

0

Check you error logs. For me it said Observer XY must implement Magento\Framework\Event\ObserverInterface So I had to change my class from class XY to class XY implements \Magento\Framework\Event\ObserverInterface


Top 50 recent answers are included